
/* Group dining landing page */
.hero__inner .hero-contact .event-host__tellus{
	font-size: 16px;
    line-height: 16px;
    text-align: left;
    color: #D4D1C3;
    text-transform: uppercase;
}

.hero__address{
    margin-bottom: 24px;
}

.hero-contact-cta{
    display: flex;
    margin-top: 24px;
    cursor: pointer;
}

.hero--group-dining .hero-contact-cta a{
    width: auto;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "AvenirNextLT-Pro-Regular";
    letter-spacing: 1.28px;
    background-color: #000;
    border: 1px solid #fff;
    height: 48px !important;
    padding: 15px 61px;
    -webkit-font-smoothing: auto;
}

@media (max-width: 768px){
    .hero__inner .hero-contact .event-host__tellus{
        text-align: center;
    }
    .hero-contact-cta{
        flex-direction: column;
        align-items: center;
    }
}